{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-04-30_14-38-46", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": "2", 
                "ratio": "16_9", 
                "audio_samplerate": "44100", 
                "width": "1920", 
                "is_original": "true", 
                "height": "1080", 
                "video_height": "1080", 
                "duration": "20492490", 
                "video_codec": "h264", 
                "video_width": "1920", 
                "video_framerate": "30", 
                "is_main": "true"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Lecture à la table jour 2", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-04-30T14:38:47.634611", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-04-30T14:38:47.634611"
    }, 
    "annotations": [
        {
            "begin": 15200, 
            "end": 15200, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "les acteurs se rassemblent pour le début de la répétition."
            }, 
            "type": "textnote", 
            "id": "a1"
        }, 
        {
            "begin": 731626, 
            "end": 1504033, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "", 
                    "commentaire": "discution autour des thèmes de la pièce. ici la question de l'héritage"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 916404, 
            "end": 4307132, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "Référence au réel", 
                    "description": "le fait qu'un médecin indique au malade en phase terminal son état de santé sans mensonge est un fait assez récent.", 
                    "titre": "heritage"
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 1504033, 
            "end": 2444462, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "29-1", 
                    "commentaire": "lecture de l'acte deux"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 1661093, 
            "end": 1661093, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Claudia commence à parler de la construction du personnage de Margaret"
            }, 
            "type": "textnote", 
            "id": "a5"
        }, 
        {
            "begin": 1839867, 
            "end": 1839867, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "la famille est le thème éternel de Tenessee Williams"
            }, 
            "type": "textnote", 
            "id": "a6"
        }, 
        {
            "begin": 2444462, 
            "end": 2651101, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "30-4", 
                    "commentaire": "éclaircissement de la didascalie"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 2651101, 
            "end": 2974092, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "31-3", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 2974092, 
            "end": 3022953, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "31-3", 
                    "commentaire": "discussion autour de de sentiment d'iréel de ces souhaits d'anniversaire"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 3022953, 
            "end": 3833837, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "31-5", 
                    "commentaire": "discussion autour de de sentiment d'iréel de ces souhaits d'anniversaire"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 3833837, 
            "end": 3999904, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "35-6", 
                    "commentaire": "tout le monde trouve bizare que Brick aille sauter les haies la nuit parce qu'il n'arrive pas à dormir. Pourquoi?"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 3999904, 
            "end": 4412249, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "35-3", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 4307132, 
            "end": 16771990, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "", 
                    "description": "deuxième mouvement de la scène", 
                    "titre": "Mouvement de la scène"
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 4412249, 
            "end": 5225568, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "37-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 5225568, 
            "end": 6937270, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "37-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 6937270, 
            "end": 7358420, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "43-5", 
                    "commentaire": "ce sentiment remonte chez le père malgré lui"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 7043538, 
            "end": 7043538, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "T'enessee Williams disait qu'il était partagé entre les moeurs de la société et le progrès et l'avancement de cette même société"
            }, 
            "type": "textnote", 
            "id": "a17"
        }, 
        {
            "begin": 7358420, 
            "end": 7717274, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "44-5", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 7717274, 
            "end": 8074349, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "44-9", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 8074349, 
            "end": 8331600, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "45-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 8331600, 
            "end": 8356030, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "46-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 8356030, 
            "end": 8560612, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "46-10", 
                    "commentaire": "les tirets dans le texte fonctionnent mieux dans la langue originale du texte. on s'apperçoit ici qu'en français leur usage est moins évident."
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 8560612, 
            "end": 9134808, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "46-10", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 9134808, 
            "end": 9237111, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "50-1", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 9237111, 
            "end": 9385034, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "50-3", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 9385034, 
            "end": 9458822, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "51-9", 
                    "commentaire": "simplification de laréponse donnée par Grand papa au révérand Tooker"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 9458822, 
            "end": 9463917, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "51-8", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 9463917, 
            "end": 9788453, 
            "media": "primary", 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "content": {
            }, 
            "id": "a28"
        }, 
        {
            "media": "primary", 
            "begin": 9477078, 
            "end": 9477078, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a29"
        }, 
        {
            "begin": 9788453, 
            "end": 10413678, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "54-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 10345670, 
            "end": 10345670, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "discussion autour de l'ambiguïté de l'amité entre Brick et Skipper"
            }, 
            "type": "textnote", 
            "id": "a31"
        }, 
        {
            "begin": 10413678, 
            "end": 12568209, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a32"
        }, 
        {
            "begin": 12568209, 
            "end": 13092915, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "54-1", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 13092915, 
            "end": 14354013, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "54-7", 
                    "commentaire": "a partir de la quand Brick se met à parler il dit des choses à son pere qu'il connait parfaitement. mais le cheminement de sa penssée va droit vers: ma femme à couché avec mon meilleur ami. Ce qui lui provoque un profond degout.Claudia est surprise à quelle point le cheminement est long et à quel point la résolution est courte."
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 13475186, 
            "end": 13475186, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "a chaque acte tous les thèmes sont réexploités. Un peu comme des mouvements musicaux"
            }, 
            "type": "textnote", 
            "id": "a35"
        }, 
        {
            "begin": 14354013, 
            "end": 14821484, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "58-1", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 14821484, 
            "end": 15025897, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 15025897, 
            "end": 15986889, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "58-2", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 15148076, 
            "end": 15148076, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "anecdote sur les chevaux: si on laisse un cheval manger et manger, le cheval meurt. il faut arreter de faire manger les chevaux sinon ils meurent car ils ne se régulent pas"
            }, 
            "type": "textnote", 
            "id": "a39"
        }, 
        {
            "begin": 15986889, 
            "end": 16736417, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "65-3", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 16736417, 
            "end": 16917247, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "71-8", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 16771990, 
            "end": 18543134, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "", 
                    "description": "troisième mouvement de la scène", 
                    "titre": "Mouvement de la scène"
                }
            }, 
            "type": "interpretation", 
            "id": "a42"
        }, 
        {
            "begin": 16917247, 
            "end": 17115510, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "71-8", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 17115510, 
            "end": 17921645, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "71-8", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 17921645, 
            "end": 18239213, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "72-19", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 18239213, 
            "end": 18436878, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "74-5", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 18436878, 
            "end": 18886012, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "75-7", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 18543134, 
            "end": 20492490, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "Adaptation du texte", 
                    "description": "\"c'est la bonne période dans mon cycle pour que je tombe enceinte\" devient \"c'est la bonne période pour que je tombe enceinte.", 
                    "titre": "changement de formule"
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 18886012, 
            "end": 19707900, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "76-10", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 19707900, 
            "end": 20464390, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a50"
        }, 
        {
            "begin": 20464390, 
            "end": 20492490, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "fin de journée"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a51"
        }
    ]
}